-S 0  -X RUN  -Q 0 -L 2   84 250
-S 0  -X RUN  -Q 0 -L 2   68 250
-S 0  -X RUN  -Q 0 -L 2   65 200
-S 1  -X RUN  -Q 1 -L 1   57 175
-S 1  -X RUN  -Q 1 -L 1   52 300
-S 1  -X RUN  -Q 1 -L 1   49 200
-S 2  -X RUN  -Q 2 -L 1   39 175
-S 2  -X RUN  -Q 2 -L 1   32 125
-S 2  -X RUN  -Q 3 -L 1   32 250
-S 2  -X RUN  -Q 3 -L 1   31 100
-S 3  29 125
-S 3  27 250
-S 3  26 150
-S 3  24 300
-S 3  17 100
-S 3  14 100
